version: "2"
services:
  alpine:
    image: alpine:3.13.5 
    container_name: alpine 
    restart: "no"
    networks: 
      - webnet
    command: /bin/sh
    stdin_open: true # docker run -i
    tty: true 

networks: 
  webnet:
    external:
      name: ipvlan6
